
Redmine - Defect #5783

test qsd

2010-06-30 09:54 - romain estivals

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

History

#1 - 2010-06-30 09:59 - romain estivals

- Assignee set to Anonymous

- % Done changed from 0 to 10

#2 - 2010-06-30 10:00 - Jean-Baptiste Barth

- Due date deleted (2011-06-09)

- Assignee deleted (Anonymous)

- Priority changed from High to Normal

- Start date deleted (2010-06-30)

- % Done changed from 10 to 0

- Estimated time deleted (62.00 h)

Please use the demo redmine for testing purposes.

#3 - 2010-06-30 10:00 - Jean-Baptiste Barth

- Status changed from New to Closed
